Application: gvSIG desktop - gvSIG feature requests #3912
PRJ files for all file based datasets
12/04/2015 11:33 AM - Andrea Antonello

Status: Won't fix % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: CRS

Target version: 2.3.0-2412 (rev. org.gvsig.deskiop-2.0.118)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

PRJ projection files should be checked and loaded for any dataset that is file based and doesn't contain the projection information
inside the file itself.

Examples are:

- raster files: esri asc, tiff with worldfile, sometimes also ecw and mrsid
- vector files: shapefiles, dxf, WKT properties files, csv files

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 3938: Lectur... Closed 12/18/2015

History

#1 - 12/11/2015 01:19 PM - Alvaro Anguix
- Target version set to 98

- Assignee set to Francisco Diaz Carsi

#2 - 12/18/2015 09:17 AM - Francisco Diaz Carsi
- Related to gvSIG feature requests #3938: Lectura y escritura del archivo PRJ para los formatos raster de GDAL added

#3 - 12/18/2015 09:20 AM - Francisco Diaz Carsi

- Status changed from New to Won't fix

Esta tarea se dividird en unas cuantas, una por cada formato de archivo que se aborde.

De momento se aborda GDAL en la #3938.

#4 - 12/18/2015 09:24 AM - Andrea Antonello

| am not sure what you mean by that? You don't fix it because it needs to be done for each file type?

That could make more harm than good.

A user will not know when a prj is picked?

So is it picked for shapefiles? dxf? esrii asc? tiff?
| am not sure | understand this. I think this should be either all or none. Something in between just makes a lot of confusion.

#5 - 12/18/2015 07:40 PM - Joaquin del Cerro Murciano
- Target version changed from 98 to 2.3.0-2412 (rev. org.gvsig.desktop-2.0.118)
